.custom-section-heading {
  background-color: var(--color-background);
  color: var(--color-text);
}

.custom-section-heading .section-inner {
  padding-top: calc(var(--section-style-spacing-top, 0px) * var(--section-spacing-scale));
  padding-bottom: calc(var(--section-style-spacing-bottom, 0px) * var(--section-spacing-scale));
}

.custom-section-heading__inner {
  max-width: var(--content-width, 100%);
  margin-inline: auto;
}

.custom-section-heading__heading {
  text-align: var(--heading-alignment, left);
}
